» Ubuntu » Balíky

Error

two or more packages specified (python-dbus-doc oneiric)